@charset "utf-8";
body{
	width: 100%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}
.sito{
	width: 960px;
	align:center;
	background: #FFFFFF;
	margin:0 auto;
}
h1{
	color:#B2B2B2;
	font-weight:bold;
	font-size:11pt;
	margin-top:20px;
}
h2{
	color: #666666;
	text-transform:uppercase;
	font-weight:bold;
	font-size:13pt;
	margin-bottom:0;
	padding-bottom:0;
}
.h2_small{
	color: #666666;
	text-transform:uppercase;
	font-weight:bold;
	font-size:9pt;
	margin-bottom:0;
	padding-bottom:0;
}
p{
	margin-top:0;
	padding-top:0;
}
a{
	color: #666666;
	text-decoration: underline;
}
a:hover{
	color: #B2B2B2;
	text-decoration: underline;
}
.label{
	font-size:12px;
	color: #B2B2B2;
}
.spacer{
	clear:both;
	font-size:0px;
	line-height:0px;
}
.header{
	border-top: 1px solid #CCCCCC;
	background-image: url(immagini/header.jpg);
	background-repeat:no-repeat;
	height:158px;
	z-index:1;
}
.login{
	margin: 4px 2px 4px 0;
	border:none;
	background-color: transparent;
	background-image:url(immagini/bg_input_login.png);
	background-repeat:no-repeat;
	height:25px;
	padding-left: 4px;
	width:110px;
	vertical-align:baseline
}
.boxlogin li{
	background-image: url(immagini/separator_trasp.png);
	background-repeat:no-repeat;
	padding-top:6px;
	list-style:none;
	margin-top:6px;
}
.leftcolumn{
	width:260px;
	float: left;
	position:relative;
	border:1px solid #CCCCCC;
	margin-top:20px;
	z-index:3;
	background-color:#FFFFFF;
}
.menuleft{
	margin:10px 0 0 0;
	padding:0;
	padding-bottom: 50px;
}
.menuleft a{
	text-decoration:none;
}
.menuleft ul li{
	list-style:none;
	background-image:url(immagini/bg_menu_left.jpg);
	text-indent:12px;
	background-position:bottom;
	background-repeat:no-repeat;
	font-size:14px;
	line-height:30px;
	padding-bottom:10px;
}
.newsletter{
	margin:10px 10px 10px 10px;
	padding:0;
}
.centercolumn{
	width:415px;
	float:left;
	border:1px solid #CCCCCC;
	margin-left:-10px;
	z-index:2;
	padding-left:24px;
	padding-right:6px;
	padding-top:10px;
	background-color:#FFFFFF;
	position:relative;
	padding-bottom: 50px;
	min-height:700px;
}
.doublecolumn{
	width:675px;
	float:left;
	border:1px solid #CCCCCC;
	margin-left:-10px;
	z-index:2;
	padding-left:24px;
	padding-right:6px;
	padding-top:10px;
	background-color:#FFFFFF;
	position:relative;
	padding-bottom: 50px;
}
.piccolo{
	color: #666666;
	font-weight:normal;
	font-size: 7pt;
}
.text{
	font-weight:normal;
	color: #333333;
}
.testoBold{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #666666;
}
.testoBianco{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.tabs{
	width:415px;
	float:left;
	margin-left:-10px;
	margin-bottom:0px;
	z-index:3;
	padding-left:24px;
	padding-right:6px;
	padding-top:10px;
	position:relative;
}
.shadetabs{
	padding: 3px 0;
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	list-style-type: none;
	text-align: right;
}
.shadetabs li{
	display: inline;
	margin: 0;
}
.shadetabs li a{
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 3px 7px;
	margin-right: 3px;
	border: 1px solid #999999;
	background-color:#999999;
	font: bold 12px Arial;
	color: #FFFFFF;
}
.shadetabs li a:hover{
	text-decoration: underline;
}
.shadetabs li span.selected{
	position: relative;
}
#fulltext{
	background-image:url(immagini/bg_fulltext.jpg);
	background-position:left;
	background-repeat:no-repeat
}
.rightcolumn{
	width:260px;
	border:1px solid #CCCCCC;
	border-left:none;
	margin-top:4px;
	float:right;
	z-index:2;
	background-color:#FFFFFF;
	position:relative;
}
.rightcolumn  ul li{
	list-style:none;
	background-image:url(immagini/bg_menu_left.jpg);
	text-indent:12px;
	background-position:bottom;
	background-repeat:no-repeat;
	font-size:14px;
	line-height:30px;
	padding-bottom:10px;
}
.rightcontent{
	padding: 8px;
}
.rightcontent h3{
	background-image:url(immagini/bg_menu_left.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:12px;
	padding-left:4px;
}
.boxmm{
	margin:8px 0 8px 0;
	border-bottom:1px dotted #999999;
	padding-left:4px;
	padding-bottom:8px;
	font-size:8pt;
	height:70px;
	display:block;
	clear:both
}
.boxmm img{
	margin-right:6px;
	float:left
}
.boxrivista img{
	margin-right:4px;
	border: 1px solid #CCCCCC;
}
.bottom{
	height:150px;
	width: 960px;
	position:absolute;
	margin-top: -20px;
	background-image:url(immagini/logo_pensiero.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	clear:both;
	z-index:1;
}
.menubottom{
	font-size:8pt;
	clear:both;
	width:220px;
	position:relative;
	margin-top:30px;
}
.menubottom a{
	text-decoration:none;
	color: #ffffff;
}
.menubottom ul li{
	list-style:none;
	background-image: url(immagini/bg_bottom_link.jpg);
	text-indent:0;
	background-position: bottom;
	background-repeat:no-repeat;
	line-height:24px;
	padding-bottom:10px;
}
.bg0{
	background-color:#FFFFFF;
}
.bg1{
	background-color:#FFFFFF;
}
.bg2{
	background-color:#F0F0F0;
}
.messagebox{
	position:absolute;
	width:100px;
	margin-left:30px;
	border:1px solid #c93;
	background:#ffc;
	padding:3px;
}
.messageboxok{
	position:absolute;
	width:auto;
	margin-left:30px;
	border:1px solid #349534;
	background:#C9FFCA;
	padding:3px;
	font-weight:bold;
	color:#008000;
}
.messageboxerror{
	position:absolute;
	width:auto;
	margin-left:30px;
	border:1px solid #CC0000;
	background:#F7CBCA;
	padding:3px;
	font-weight:bold;
	color:#CC0000;
}
#cartform{
	color:#999999;
	background-image:url(immagini/bg_cart_blank.jpg)
}
.cartform_input{
	padding-left:4px;
	margin-top:2px;
	width:215px;
	height:28px;border:none;
	background-image:url(immagini/bg_form.jpg);
	background-repeat:no-repeat;
}
.cart_tr_header{
	color:#999999
}
.cart_td_header{
	padding:10px;
	border-bottom:1px solid #CCCCCC
}
.cart_td_bianco_bordo{
	border-bottom:1px solid #CCCCCC;
	background-color:#FFFFFF
}
.cart_riepilogo_utente_label{
	padding:10px;
	color:#999999
}
.h2_ricevuta
{
	color: #FFF;
	/*	text-transform:uppercase;*/
	background-color: #FFFFFF font-weight:bold;
	font-size: 22px;
	line-height: 1.3;
	margin-bottom: 0;
	padding-bottom: 4;
	vertical-align: bottom;
	height: 90px;
	font-weight: bold;
}
.h3_ricevuta{
	color: #FFFFFF;
	background-color:#FFFFFF
/*	text-transform:uppercase;*/
	font-weight:bold;
	font-size:11pt;
	margin-bottom:0;
	padding-bottom:4;
	vertical-align: bottom;
	line-height: 1.3;
}
.cart_ricevuta{
	color:#000000
}
.cart_td_header_ricevuta
{
	color: #ffffff;
	background-color: a41519;
	width: 270px;
	height: 34px;
	text-align: left;
	line-height: 34px;
	margin-top: 10px;
	padding-left:5px;
}
.cart_td_bianco_bordo_ricevuta{
	border-bottom:1px solid #000000;
	background-color:#FFFFFF
}
.cart_btn_svuota{
	position:relative;
	margin:0 auto;
	width:88px;
	text-align:center;
	padding:4px 0 4px 0;
	background-color:#8D9192;
	color:#FFFFFF;
}
a.btn_ancora:link{
	color: #FFFFFF;
	text-decoration: none;
}
a.btn_ancora:hover{
	color: #FFFFFF;
	text-decoration: none;
}
a.btn_ancora:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.cart_label_spedizione_fattura{
	width:206px;
	padding-right: 4px;
	padding-left: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	height:20px;
	background-color:#B7BBBC;
	color:#FFFFFF;
	text-align:center;
	margin-left:25px;
	margin-top:0px;
	font-size:14px;
	letter-spacing: -1px;
	position: relative;
	top: -5px;
	-moz-box-shadow:  -5px  3px 5px #DCDCDC;
	-webkit-box-shadow:  -5px  3px 5px #DCDCDC;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#DCDCDC', Direction=-135, Strength=5);
	box-shadow:-3px 3px 5px #DCDCDC;
}
.corsivo { font-style: italic; }
.bold { font-weight: bold; }

.ordine
{
	width: 730px;
	background: #ffffff;
	margin: 0;
}

#top h3.text {
    padding-bottom: 10px;
}
ol#top{
	padding: 0;
}
#top li {
    list-style: outside none none;
    margin-left: -15px;
    margin-right: -6px;
    padding: 10px 20px 10px 30px;
}
#top li:nth-child(2n) {
    background-color: #fff;
}
#top li:nth-child(2n+1) {
    background-color: #eee;
}
#top li .articolo {
    display: block;
    line-height: 17px;
    padding: 7px 0;
    text-indent: -15px;
}
#top li:last-child .articolo{
    text-indent: -22px;
}

#lightbox {
  position:fixed; /* keeps the lightbox window in the current viewport */
  top:0; 
  left:0; 
  width:100%; 
  height:100%; 
  background: rgba(0,0,0,.7);
  text-align:center;
  z-index: 9999
}
	#lightbox p {
  text-align:right; 
  color:#fff; 
  margin-right:20px; 
  font-size:12px; 
}
#lightbox img {
  box-shadow:0 0 25px #111;
  -webkit-box-shadow:0 0 25px #111;
  -moz-box-shadow:0 0 25px #111;
  max-width:525px;
  width: 100%;
  height: auto;
}
